Subject: [Roll] WG Adoption of Metrics Draft

From: culler <[email-masked]>
Date: Wed, 29 Apr 2009 08:36:18 -0700

The response to polling  the WG for adoption on March 24 was largely  
an extensive discussion of issues within the draft.  Implicit in that  
discussion is that this draft is adequate to be a basis for building a  
consensus on those issues.  Metrics are always extremely tricky.   
There is an inherent "Goldilocks" problem of having them specific  
enough to be meaningful, general enough to be manageable, and concise  
enough to be useful.  We are already deep into debating the  
specifics.  So I move that at this point we adopt the draft as a  
working group document.

Hopefully it will evolve and consensus will be established.  Let me be  
redundant are remind us that the goal is rough consensus AND running,  
not indefinite discussions about how many angels can dance on the tend  
of a low power pin.